.row.row_2{
    padding-top: 90px;
    padding-bottom: 40px;
}

.row_2 .col_1{
    width:calc(100% - 400px);
    padding-right: 20px;
    box-sizing: border-box;
}

.row_2 .col_1 h2{
    color: #ffffff;
}

.row_2 p{
    line-height: 1.6;
    margin-bottom: 20px;
}

.row_2 .col_2{
    width:400px;
}

.row_2 .circle{
    position: relative;
    width: 400px;
    height: 400px;
    background: rgba(255,255,255,0.3);
    border-radius: 50%;
    box-sizing: border-box;
    text-align: center;
}

.row_2 .content{
    position: absolute;
    width: 60%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 1.4;
    font-size: 1.5em;
    font-weight: bold;
}

.row_2 .content:before,
.row_2 .content:after{
    content:"";
    position:absolute;
    display: block;
    width:38px;
    height: 30px;
    background-repeat: no-repeat;
}

.row_2 .content:before{
    top: -20px;
    left: -30px;
    background-image: url("../images/start_symbol.png");
}

.row_2 .content:after{
    right: -40px;
    bottom: 20px;
    background-image: url("../images/end_symbol.png");
}

.row_2 .author{
    font-style: italic;
    font-size: 0.75em;
    margin-top: 10px;
}

@media only screen and (max-width:900px){
    .row.row_2{
        padding-top: 25vw;
    }
}